Loading...
Searching...
No Matches
devsettings::Modbus::TcpSettings Struct Reference

Modbus/TCP settings. More...

## Public Attributes

boolean | readonly
| Disallow write requests.

## Detailed Description

Modbus/TCP settings.

Note
  Port number and enabled flag are configured using net::Net::setNetworkConfigServices.

The documentation for this struct was generated from the following file:

- Modbus.idl